WordPress.org

Support

Support » Plugins and Hacks » Shibboleth plug-in and WordPress 3.5

Shibboleth plug-in and WordPress 3.5

  • Hi-

    We are running WP 3.5 and trying to get the Shibboleth plug-in to work.

    We get the following error when trying to authenticate:
    Error Message: No peer endpoint available to which to send SAML response

    It works on our 3.2.X site. The plugin page states there has been no update for two years and it might not be compatible.

    Has anyone else gotten this plug-in to work with the latest WP release? Or have any suggestions?

    Out site is also running BuddyPress and Commons in a Box but it is my understanding the authentication is really handled by WordPress.

    Thanks in advance.

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Shibboleth plug-in and WordPress 3.5’ is closed to new replies.
Skip to toolbar